import { Component, OnInit } from '@angular/core';
import { ActivatedRoute } from '@angular/router';

@Component({
  selector: 'app-detail',
  templateUrl: './detail.page.html',
  styleUrls: ['./detail.page.scss'],
})
export class DetailPage implements OnInit {

  constructor(public route: ActivatedRoute) { }
  content = '';
  title = '';
  ngOnInit() {
    this.route.queryParams.subscribe(res=>{
      this.content = res.content
      this.title = res.title
    })
  }

}
