import { Component } from '@angular/core';
import { HttpService } from '../service/http.service';

@Component({
    selector: 'app-tab1',
    templateUrl: 'tab1.page.html',
    styleUrls: ['tab1.page.scss']
})
export class Tab1Page {

    constructor(private http: HttpService) { }
    news = [
        {
            newsTitle: '我校AR作品入选第十四届全国美术作品展',
            newsContext: '近日，第十四届全国美术作品展览（简称“全国美展”）圆满落下帷幕，设计与艺术学院崔永江、唐睿、包礼祥的作品成功入选第十四届全国美术作品展（数字艺术与动画类）。在激烈的评选中，我校作品以其独特的艺术视角和深邃的思想内涵脱颖而出，赢得了评委们的一致好评。作品以其独特的艺术风格和鲜明的个性特征，吸引了众多观众的目光。全国美术作品展览由中华人民共和国文化和旅游部、中国文学艺术界联合会、中国美术家协会共同举办，是中国规格最高、规模最大、参与范围最广、作品种类最多、最具影响力和权威性的国家级综合性美术大展。展览每五年举办一次，全面展示近五年来中国美术事业的发展和成就，在中国美术史上具有重要地位。'
        },
        {
            newsTitle: '江西省电子商务“三创赛” 江财学子获佳绩',
            newsContext: ' 6月27日，第十四届全国大学生电子商务“创新、创意及创业”挑战赛（简称三创赛）江西赛区省级选拔赛在南昌航空大学举行。在常规赛道上，我校“云端塑梦——国内首个面塑3D资源平台，助力非遗面塑传承与发展”项目夺得江西赛区特等奖第一名；同时，“AI上魔镜——AI智能形象管理大师”项目也获得特等奖第五名。此外，“数智超‘人’——基于MLLM智能交互数智人技术领跑者”项目获得了一等奖；“新型零工赚得钱，雇得浮生半日闲”项目获得二等奖。'
        },
        {
            newsTitle: '学校承办第六届“人工智能与未来法治”学术研讨会',
            newsContext: '6月29日，中国法学会法理学研究会第六届“人工智能与未来法治”学术研讨会在江西南昌顺利召开。本次研讨会由中国法学会法理学研究会主办，江西财经大学法学院、江西财经大学数据法律研究院、江西省法学会数据法学研究会承办。校长邓辉，中国法学会法理学研究会会长、中国社会科学院学部委员李林，江西省法学会专职副会长欧璐出席开幕式并致辞。开幕式由江西财经大学法学院院长易有禄主持。会议主要分为主旨报告和分论坛报告两个环节，主旨报告环节由江西财经大学数据法律研究院院长、江西省法学会数据法学研究会会长饶传平主持。来自全国各地的两百余人齐聚一堂，共同探讨“人工智能与未来法治”这一重大课题，为人工智能时代的未来法治凝聚智慧。'
        },
        {
            newsTitle: '“我与《江西财大报》的故事”征稿启事',
            newsContext: `今年是江西财经大学第二个百年的启航之年，也是《江西财大报》创刊40周年、办报千期的喜庆之年。自1984年9月15日创刊始，《江西财大报》始终坚持举旗定向、守正创新，以文化人、以美育人，亲历见证并大力宣传学校教育事业改革发展成效，也使校报在百年校史中留下了不可磨灭的印记。为总结办报经验、增进情感交流，本报将举行“我与《江西财大报》的故事”征稿活动，诚邀广大读者、作者、前辈同事和师生校友赐稿，分享自己与《江西财大报》的难忘往事、点滴感想，抒发对《江西财大报》的期许。征稿体裁不限，文学作品或书画、篆刻作品等均可。其中，文学作品以1500字以内为宜，格式为word；书画、篆刻等作品以拍照形式投稿，JPG或JPEG图片格式，文件大小不低于2M。所有征稿，本报均有编辑权、修改权和著作权。稿件请自留底稿，恕不退稿。`
        },
        {
            newsTitle: '2024年毕业典礼暨学位授予仪式将于6月21日举行',
            newsContext: '​经学校研究决定，2024年毕业典礼暨学位授予仪式将于6月21日上午8:30举行。毕业典礼在蛟桥园北区大礼堂举行，包括“新征程·骊歌未央”“新百年·驰风远航”两个篇章，将在官网、官微、官博、视频号、抖音、B站、QQ频道同步直播。毕业典礼结束后，将举行学位授予仪式。'
        },
        {
            newsTitle: '关于江西财经大学数字经济实训大楼建设工程开工建设的通知',
            newsContext: '为落实国家数字经济发展战略、对标服务江西省数字经济“一号发展工程”、加快数字化转型、建设“全国一流数字财经大学”及解决我校实验实习用房紧张的局面，在江西省教育厅，江西省发改委的大力支持下，在校党委正确领导下，我校麦庐园数字经济实训大楼建设项目拟于近期组织开展施工。现将有关情况通告如下：'
        },
    ]
}
