import { Component, OnInit } from '@angular/core';
import { AlertController } from '@ionic/angular';
import { UserService } from '../service/user.service';
import { Router } from '@angular/router';

@Component({
    selector: 'app-tab4',
    templateUrl: './tab4.page.html',
    styleUrls: ['./tab4.page.scss'],
})
export class Tab4Page implements OnInit {

    constructor(public router: Router, private user: UserService, private alertController: AlertController) { }
    ngOnInit() {
    }
    ngAfterContentInit() {
    }
    userinfo={};
    baseurl:string
    async presentAlert() {
        const alert = await this.alertController.create({
            header: '关于应用',
            subHeader: '这是一款校园App',
            message: ' 提供校园各类新闻信息!',
            buttons: ['确定'],
        });

        await alert.present();
    }
    async presentAlert2() {
        const alert = await this.alertController.create({
            header: '检查版本',
            subHeader: '目前已是最新版本',
            buttons: ['确定'],
        });

        await alert.present();
    }
    async presentAlert3() {
        const alert = await this.alertController.create({
            header: '清空缓存',
            subHeader: '清空缓存成功',
            buttons: ['确定'],
        });

        await alert.present();
    }
    logout() {
        localStorage.clear();
        this.user.setUser(null)
    }
}
