import { Component, OnInit } from '@angular/core';
import { HttpService } from '../../service/http.service';
import { ToastController } from '@ionic/angular';

@Component({
    selector: 'app-register',
    templateUrl: './register.page.html',
    styleUrls: ['./register.page.scss'],
})
export class RegisterPage implements OnInit {

    constructor(private http: HttpService, private toastController: ToastController) { }

    ngOnInit() {
    }
    async toast(title, color?) {
        const toast = await this.toastController.create({
            message: title,
            duration: 1500,
            position: 'top',
            color: color || 'warning'
        })
        await toast.present();
    }
    username = ''
    pwd = ""
    pwd2 = ""
   
}
